.bannerbox {
	width: 100%;
	background-image: url("../images/home/home_img_banner.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top right;
	margin-bottom: 130px;
}

.banner_context {
	padding-top: 140px;
	width: 83%;
	max-width: 1920px;
	margin: 0 auto;
}

.banner_prd {
	width: 240px;
	background-color: #E8ECF2;
	text-align: center;
	line-height: 32px;
	border-radius: 12px;
	margin-bottom: 40px;
}

.banner_title {
	font-size: 44px;
	font-weight: bold;
	color: #132B50;
	line-height: 44px;
	margin: 16px 0px;
}

.banner_subtitle {
	width: 580px;
	font-size: 20px;
	line-height: 32px;
	margin: 44px 0px 72px;
}

.banner_icon {
	display: flex;
	align-items: center;
}

.banner_icon>img{
	width: 22px;
	position: relative;
	left: 8px;
	animation: move 2s infinite;
}

@keyframes move {
	0% {
		top: 0px;
	}

	50% {
		top: 20px;
	}

	100% {
		top: 0px;
	}
}

.banner_text {
	margin-top: 28px;
	padding-left: 12px;
	font-size: 14px;
}

.banner_companies {
	width: 83%;
	max-width: 1920px;
	margin: 0 auto;
	margin-top: 130px;
}

.banner_companies_title {
	width: 820px;
	font-size: 32px;
	line-height: 52px;
	color: #132B50;
	margin-bottom: 32px;
}

.banner_companies_title>span {
	font-weight: bold;
}

.banner_companies_subtitle {
	width: 800px;
	line-height: 26px;
}

.banner_companies_tip {
	margin-top: 32px;
	font-size: 14px;
}

.banner_companies_beancurd {
	display: flex;
	justify-content: space-between;
	margin-top: 32px;
	animate-duration: 0.5s;
}

.banner_companies_beancurd_item {
	padding: 40px 0px;
	width: 19%;
	background-color: #ffffff;
	border-radius: 20px;
	box-shadow: 0px 12px 32px rgba(88, 109, 155, 0.16);
	transition: all 0.5s ease-in-out;
}

.banner_companies_beancurd_item:hover {
	transform: translateY(-16px);
}

.banner_companies_beancurd_item>img {
	width: 48px;
	padding: 0px 36px;
}

.banner_companies_beancurd_item_title {
	color: #132B50;
	font-weight: bold;
	padding: 0px 36px;
	margin: 28px 0px 12px;
}

.banner_companies_beancurd_item_subtitle {
	font-size: 14px;
	line-height: 24px;
	padding: 0px 36px;
}

.minbox {
	min-width: 1200px;
}

.product_content {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 100px;
	padding-right: 8.5%;
}

.product {
	padding-right: 0;
	padding-left: 8.5%;
}

.product_img img {
	width: 100%;
	max-width: 1366px;
	min-width: 680px;
	display: block;
}

.product_context {
	box-sizing: border-box;
	max-width: 768px;
	margin: 0 auto;
	padding-left: 32px;
}

.lbim {
	padding-left: 0px;
	padding-right: 32px;
}

.product_context_tip {
	background: url("../images/home/home_icon_blue.png") no-repeat top left;
	background-size: 16px 16px;
	font-size: 12px;
	line-height: 16px;
	padding-left: 24px;
}

.tip_lbim {
	background: url("../images/home/home_icon_green.png") no-repeat top left;
	background-size: 16px 16px;
	font-size: 12px;
	line-height: 16px;
	padding-left: 24px;
}

.product_context_title {
	font-size: 32px;
	line-height: 36px;
	font-weight: bold;
	color: #132B50;
	padding: 24px 0px 44px;
}

.product_context_subtitle {
	line-height: 28px;
	text-align: justify;
}

.product_context_subtitle>span {
	display: block;
}

.lbim_span {
	margin-top: 8px;
}

.btn {
	color: #FEFEFE;
	font-size: 14px;
	margin-left: -6px;
	margin-top: 24px;
	display: inline-block;
}

.btn>a:hover {
	transform: scale(105%);
}

.btn>a {
	box-sizing: border-box;
	line-height: 54px;
	width: 176px;
	padding-left: 38px;
	padding-bottom: 8px;
	background: url("../images/home/Button.png") no-repeat;
	background-size: 168px;
	transition: all 0.5s ease-in-out;
}

.product_context_adv {
	display: flex;
	justify-content: space-between;
	margin-top: 44px;
}

.product_context_adv_item {
	display: flex;
	justify-content: space-between;
	width: 47.5%;
}

.product_context_item_img>img {
	width: 38px;
	height: 30px;
	margin: 0 auto;
	padding: 16px 12px;
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: 0px 8px 16px rgba(88, 109, 155, 0.16);
}

.product_context_item_content {
	padding-left: 16px;
}

.product_context_item_title {
	color: #132B50;
}

.product_context_item_subtitle {
	box-sizing: border-box;
	font-size: 14px;
	line-height: 23px;
	margin-top: 4px;
	text-align: justify;
}

.client_logo {
	margin-top: 130px;
	background-color: #F1F4F9;
	padding: 120px 0px 270px;
}

.client_logo_content {
	text-align: center;
}

.client_title_tip {
	color: #1A61F8;
	font-size: 14px;
	font-weight: bold;
}

.client_title {
	font-size: 32px;
	color: #132B50;
	line-height: 32px;
	margin: 32px 0px 24px;
}

.client_subtitle {
	width: 680px;
	margin: 0 auto;
	line-height: 28px;
	margin-bottom: 44px;
}

.client_title>span {
	font-weight: bold;
}

.btn_client {
	width: 169px;
	margin: 0 auto;
	display: block;
}

.btn_client>a {
	padding-left: 40px;
}

.client_logo img {
	width: 83%;
	max-width: 1920px;
	margin: 0 auto;
	margin-top: 48px;
}

.type {
	margin-top: -150px;
}
